<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprogress', language 'en', version '4.1'.
 *
 * @package     block_myprogress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Block Title';
$string['classaverage'] = 'Class average';
$string['cohortaverage'] = 'Cohort average';
$string['cohortselection'] = 'Cohorts to show progress';
$string['groupaverage'] = 'Group average';
$string['myprogress'] = 'My progress';
$string['myprogress:addinstance'] = 'Add a new my progress block';
$string['pluginname'] = 'My Progress';
$string['privacy:metadata'] = 'This plugin shows student\'s progress in the course';
$string['privacy:metadata:block_myprogress:courseid'] = 'The plugin records course id';
$string['privacy:metadata:block_myprogress:progress'] = 'The plugin records student progress';
$string['privacy:metadata:block_myprogress:userid'] = 'The plugin records student id in course';
$string['showclassaverage'] = 'Show class average';
$string['showcohortaverage'] = 'Show cohort average';
$string['showgroupaverage'] = 'Show group average';
