<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_iorad', language 'en', version '4.1'.
 *
 * @package     tiny_iorad
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button_title'] = 'iorad';
$string['input_iframe_label'] = 'iorad embed code';
$string['input_iframe_placeholder'] = 'Paste iorad embed code here';
$string['input_url_label'] = 'iorad player link';
$string['input_url_placeholder'] = 'Paste iorad direct player link here';
$string['invalid_iframe'] = 'Incorrect iorad embed code';
$string['invalid_url'] = 'Incorrect iorad tutorial URL';
$string['modal_title'] = 'iorad tutorial';
$string['pluginname'] = 'iorad';
$string['privacy:metadata'] = 'The tiny_iorad plugin does not store any personal data.';
$string['save_iorad'] = 'Save iorad';
$string['swicth_to_iframe'] = 'Switch to step list';
$string['swicth_to_url'] = 'Switch to player only';
