<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_criteria_level', language 'en', version '4.1'.
 *
 * @package     availability_criteria_level
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosecriteria'] = 'Choose criteria';
$string['chooselevel'] = 'Choose level';
$string['description'] = 'Require students to achieve a specified criteria level.';
$string['error_loading_requirements'] = 'Error with criteria level restriction';
$string['not_requires_criteria'] = 'Requires <b>{$a->level}</b> was not given in <b>{$a->criteria}</b> from <b>{$a->activity}</b>';
$string['pluginname'] = 'Restriction by criteria level';
$string['privacy:metadata'] = 'The Restriction by criteria level plugin does not store any personal data.';
$string['requires_criteria'] = 'Requires <b>{$a->level}</b> in <b>{$a->criteria}</b> from <b>{$a->activity}</b>';
$string['title'] = 'Criteria Level';
