<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_timezoneclock', language 'en', version '4.1'.
 *
 * @package     block_timezoneclock
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaltimezones'] = 'Timezones';
$string['clocktype'] = 'Clock type';
$string['clocktype_desc'] = 'Default clock type i.e, digital or analogue';
$string['convert'] = 'Convert';
$string['convertedtimes'] = 'Converted times';
$string['datestamp'] = 'Select time';
$string['entervalidtimestamp'] = 'Enter valid unix stamp';
$string['pluginname'] = 'Timezone clock';
$string['privacy:metadata'] = 'The timezone clock block only shows data stored in other locations.';
$string['showdigits'] = 'Show digits';
$string['showdigits_desc'] = 'Show digits in analogue clock';
$string['timestamp'] = 'Unix stamp';
$string['timestampnotentered'] = 'Either you have to enter unix Stamp Or select time';
$string['timezoneclock:addinstance'] = 'Add a timezone clock block';
$string['timezoneclock:myaddinstance'] = 'Add a timezone clock block to dashboard';
$string['timezoneconveter'] = 'Converter';
$string['timezones'] = 'Timezones';
$string['title'] = 'Timezone clock';
$string['typeanalog'] = 'Analogue';
$string['typedigital'] = 'Digital';
$string['yourtimezone'] = 'Your timezone';
