<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topicsactivitycards', language 'en', version '4.1'.
 *
 * @package     format_topicsactivitycards
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitydescription'] = 'Override activity description';
$string['additionalcssclasses'] = 'Additional CSS classes';
$string['addsections'] = 'Add section';
$string['cardfooter'] = 'Card footer';
$string['cardimage'] = 'Card image';
$string['cardimagedescription'] = 'An image 398px by 174px';
$string['cardvideo'] = 'Card video';
$string['cleanandtruncatedescription'] = 'Clean and truncate description';
$string['collapsedefault'] = 'Collapsed by default';
$string['collapsible'] = 'Collapsible';
$string['coursedefault'] = 'Course default';
$string['currentsection'] = 'This section';
$string['defaultsectionheading'] = 'Default section layout';
$string['defaultsectionlayout'] = 'Default activities layout';
$string['deletesection'] = 'Delete section';
$string['done'] = 'Done';
$string['duration'] = 'Duration';
$string['editsection'] = 'Edit section';
$string['editsectionname'] = 'Edit section name';
$string['failed'] = 'Failed';
$string['fixedwidth'] = 'Fixed width';
$string['fullwidth'] = 'Full width';
$string['hidefromothers'] = 'Hide section';
$string['invalidcss'] = 'Invalid CSS classes';
$string['newsectionname'] = 'New name for section {$a}';
$string['overlaycardimage'] = 'Overlay card image';
$string['overridefixedwidthcoursepage'] = 'Width of course page';
$string['overridesectionsummary'] = 'Override section summary';
$string['pluginname'] = 'Topics activity cards format';
$string['renderwidth'] = 'Width (out of 12)';
$string['returntocourse'] = 'Back to course';
$string['section0_onsectionpageslabel'] = 'Show section zero on linked sections';
$string['sectionheading'] = 'Section layout';
$string['sectionheading_card_withcontents'] = 'Card with activities';
$string['sectionheading_header'] = 'Heading with activities';
$string['sectionheading_linkedcard'] = 'Linked card';
$string['sectionlayout'] = 'Section activities layout';
$string['sectionlayout_cards'] = 'Cards';
$string['sectionlayout_list'] = 'List';
$string['sectionname'] = 'Section';
$string['showfromothers'] = 'Show section';
$string['todo'] = 'To do';
