<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'videotimeplugin_videojs', language 'en', version '4.1'.
 *
 * @package     videotimeplugin_videojs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioimage'] = 'Default audio image';
$string['audioimage_desc'] = 'Default image to display for audio files when no poster image is provided for activity in embed options';
$string['mediafile'] = 'Media file';
$string['mediafile_help'] = 'Upload an audio or video file to use';
$string['pluginname'] = 'Video Time VideoJS Player';
$string['poster'] = 'Poster file';
$string['poster_help'] = 'Upload a poster image that will be displayed before video is started';
$string['privacy:metadata'] = 'The Video Time VideoJS Player plugin does not store any personal data.';
